<?php
require_once("../config/conexion.php");
require_once("../models/Provincia.php");
$provincia = new Provincia();
switch ($_GET["op"]) {
    case "combo":
        $datos=$provincia->Consultar($_POST["pais_id"]);
        if(is_array($datos)==true and count($datos)>0){
            $html.= "<option value=''></option>";
            foreach($datos as $row){
                $html.= "<option value='".$row['prov_codigo']."'>".$row['prov_descripcion']."</option>";
            }
            echo $html;
        }
        break;
}
?>